ZCM agent will not install if G-Buster Browser Defense is installed first

  • 7005136
  • 13-Jan-2010
  • 27-Apr-2012

Environment

Novell ZENworks 10 Configuration Management with Support Pack 2 - 10.2 Installation - Agent

Situation

ZCM agent will not install if G-Buster Browser Defense is installed first.
If ZCM agent is installed before G-Buster, both solutions work.

Resolution

Update to G-Buster Browser Defense version 3.8.11.* (released mid-February, 2010).  Contact internal support administrator or Help Desk for updating through proper internal support channels.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.